.canvabtn{
    display: none;
}
 
.offcanvas-backdrop.show{
       display: none;
}

.offcanvas.offcanvas-start{
    display: none;
}
 
.hiddenitems{
    display: none;
    width: 100%;
}

.close-btn > a > span{
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0;
    word-spacing: 0.5px;
}

.close-btn {
font-size: 23px;
    padding: 7px 17px;
    cursor: pointer;
    line-height: ;
    float: right;
    text-align: end;
    background-color: #d9d9d9;
    color: #212529; 
    border-radius: 32px;

}
 .close-btn:hover {
  background-color: #393939;
    color: #fff;
   
}

.open-btn{
    background-color: #101112;
    color: #fbfbfb;
 
}


.menusidebar{
    width: 100%;
    background-color: #222d32;
}


.menu {
    overflow: overlay;
    position: fixed;
    z-index: 999;
    transition: all .3s ease-in-out;
    padding: 5px;
    padding-bottom: 151px;
    height: 100%;
    border: 1px solid #e0e0e0;
    background-color: #ffffff;
    right: 0; 
    float: right;
    display: block;
    top: 65px;
}

.menu-open{
    transition: all .3s ease-in-out;
    background-color: #222d32;
    right: -400px;
  }

.menu .panelz >a {
    color: #0c122b;
    cursor: pointer;
    font-style: normal;
    font-family: "Noto Naskh Arabic", serif;
    font-weight: 600;
    position: relative;
    padding: 9px 2px;
    line-height: 1.4;
    font-size: 14px;
    float: right;
    text-decoration: none;
}   


.panelz{
    background-color:  #d9d9d9;
    display: inline-block;
    width: 100%;
    border-radius: 5px;
    padding: 3px 10px 3px 10px;
}
    
.menu .panelz >span{
    color:  #0c122b;
    margin: 0;
    padding: 0 0;
    position: relative;
    float: left;
    font-size: 22px!important;
    position: relative;
    top: 0;
}
 
.menu .panelbody > li{
padding: 0  ;
    margin: 0;
    border-bottom: .5px dashed #b3b3b33b ! Important;
    list-style: none;
}
 
.menu .panelz >a:hover{
    text-decoration: none;  
    color: #3c456a;
}

.menu .panelbody > li> a:hover{
    background-color:  #6f6e6e;
    width: 100%;
    color:#fff;
}
 

.menu .panelbody > li > a{  
color: #ffff;
    margin: 0;
    padding: 0 4px;
    position: relative;
    overflow: hidden;
    display: block;
    font-family: "Noto Naskh Arabic", serif;
    font-size: 14px;
    text-align: right;
    font-style: normal;
    font-weight: bold;
    line-height: 3;
    text-decoration: none;
    border-radius: 5px;
    letter-spacing: 0px;
}

.allmenu{
    width: 100%;
    margin: 15px 0;
    padding: 0!important;
 }
 
  
 
.panelbody{
    margin: 0 0;
    background-color: ;
    padding: 0 2px;
    
}



.selectedbt{
     background-color: #ffc382;
    display: block;
    border-radius: 5px;
}

.selectedbt > a{
     color: #000;
}
 

.asidez{
        margin-bottom: 7px;
         position: relative;
}


.selectedbtT{
    background-color:  #6f6e6e;
    display: block;
    border-radius: 5px;
    color: #6773ae!important; 
}


.showtable{
         display: inline;
}
.showtable .panelbody{
     transition: all .8s ease-in-out;
}
.showtablez{
     display: inline;
}